
.modal {
    z-index: 999999 !important;
}

.breadcrumb {
    background-color: #FFF !important;
    padding: 0px 15px !important;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.note-text {
    position: relative;
    margin: 0 0 9px;
    text-align: center;
    color: #969ca0;
    z-index: 1;
}

.btn-facebook {
    margin-bottom: 17px;
    background-image: linear-gradient(to bottom, #3c5b9b 0%, #2e4a89 100%);
    background-repeat: repeat-x;
    border-color: #29427b;
}

    .btn-facebook > i {
        font-size: 14px !important;
        padding-right: 2px;
    }

.note-text span {
    background: #fff;
    padding: 0 17px;
}

.note-text:after {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    z-index: -1;
    width: 100%;
    border-bottom: 1px solid #dfe1e3;
}

.modal-body {
    padding: 10px 40px;
}

.modallink {
    color: #e2161f !important;
}



.modal-title {
    font-size: 26px;
}

.bt-login {
    margin-bottom: 17px;
    background-image: linear-gradient(to bottom, #e2161f 0%, #e2161f 100%);
    background-repeat: repeat-x;
    border-color: #e2161f !important;
}

    .bt-login:hover {
        background-color: #000;
        color: #fff;
    }

.squeezemenu {
    text-align: right !important;
}

    .squeezemenu > a {
        display: none;
    }

        .squeezemenu > a > i {
            font-size: 35px;
            line-height: 45px;
        }

@media (max-width: 767px) {
    .well {
        width: 100%;
    }

    #headermenu {
        padding-left: 15px !important;
    }

    .navbar-toggle {
        float: none !important;
    }

    .module.so-deals {
        clear: both;
        position: relative;
        margin-bottom: 15px;
    }

    #main-content, #content {
        margin-bottom: 0px;
    }

    ul#tabs1 {
        list-style-type: none;
        margin: 10px 0 -10px 0;
        padding: 0;
        float: none;
    }

    ul#tabs2 {
        list-style-type: none;
        margin: 10px 0 -10px 0;
        padding: 0;
        float: none;
    }

    ul#tabs3 {
        list-style-type: none;
        margin: 10px 0 -10px 0;
        padding: 0;
        float: none;
    }

    ul#tabs1 li {
        padding: 5px 10px;
    }

    .breadcrumb {
        background-color: #FFF !important;
        padding: 0px 15px !important;
        margin-top: 5px !important;
        margin-bottom: 5px !important;
    }

    ul#tabs2 li {
        padding: 5px 10px;
    }

    ul#tabs3 li {
        padding: 5px 10px;
    }


    .modtitle {
        /*top : -10px ! important;*/
    }

    .box-footer {
        border: 0px solid #FFF;
    }

    #scrolllogo {
        width: auto !important;
        text-align: left !important;
    }

    .block-cart {
        margin-right: -25px;
    }


    .news-letter .title-block {
        margin-left: 0px !important;
    }

    .news-letter .page-heading {
        font-size: 100% !important;
        margin: 10px 0 6px !important;
    }

    .news-letter .block_content {
        width: 100% !important;
    }

        .news-letter .block_content .input-box {
            width: 100% !important;
        }

            .news-letter .block_content .input-box input {
                width: 100% !important;
                float: none !important;
                border: 1px solid #ddd;
                max-width: 100%;
            }

    .news-letter {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

        .news-letter .block_content .subcribe {
            margin: 10px 0px !important;
            width: 100% !important;
        }

            .news-letter .block_content .subcribe button {
                width: 100% !important;
            }

    .shopping_cart {
        padding: 0px 10px;
        height: 30px;
        line-height: 30px;
    }

    #sosearchpro.so-search {
        margin: 0;
        width: 100%;
        padding: 13px 0 10px 0;
        float: left;
    }

    .navbar-toggle {
        margin-right: 0px;
        border: 1px solid transparent;
        border-radius: 0px;
    }

    #page-content-wrapper {
        padding-top: 0px;
    }
}

.righttopheader {
    margin-top: 15px;
    float: right;
    font-size: 14px;
    margin-right: 8px;
}

    .righttopheader > a {
        font-size: 14px;
        padding-right: 10px;
        padding-left: 0px;
        color: #ffffff;
    }

.badge {
    background-color: #003366;
    border-radius: 100%;
    color: #ffffff;
    display: inline-block;
    font-size: 10px;
    line-height: 1px;
    padding: 7px 4px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    position: absolute;
    top: -1px;
    right: -8px;
    width: 16px;
    height: 16px;
    /*margin-left: -34px;*/
}

.block-cart {
    z-index: 9999 !important;
    margin-top: -4px;
}

.minicartitem {
    padding: 7px 0px;
    width: 100%;
    margin: 0px;
    float: left;
    clear: both;
}


.minicartitemleft {
    float: left;
    width: 22%;
}

.minicartitemright {
    width: 77%;
    float: right;
    padding-top: 5px;
}

.minicartimgholder {
    float: left;
    width: 65px;
    margin: 2px 17px 0 0;
}

    .minicartimgholder > img {
        max-width: 100%;
        vertical-align: top;
    }

.cartitemtitle {
    font-weight: normal;
    padding: 0px;
    margin: 0px;
    float: left;
    clear: both;
    font-size: 13px;
    line-height: 1.2;
}

.cartdesc {
    float: left;
    width: 100%;
    font-size: 13px;
    font-weight: normal;
    clear: both;
}

.cartdesctbl {
    width: 100%;
    border: 0px;
    font-size: 12px;
    padding: 0px;
    margin: 0px;
    float: left;
    clear: both;
}

.fullwidthtbl {
    width: 100%;
    clear: both;
    float: left;
}

#chkoutbtn {
    width: 100%;
    margin: 10px 0px 0px;
}

.middlealign {
    vertical-align: middle;
    padding-top: 10px;
}


.errorMsg {
    color: red;
}

.menurowcontainer {
    padding: 15px 5px;
}

.submenuHeadingH3 {
    color: #444;
    margin: 10px auto;
}

.topSellingHeadingH3 {
    color: #444;
    margin: 15px auto;
}

.topSellingProductContainer {
    background-color: #FFF;
    padding: 10px;
    max-width: 200px;
    width: 100%;
    clear: both;
    box-shadow: #ffffff 10px 10px inset;
}

.widthFull {
    width: 100%;
}

.topSellingProductNameContainer {
    margin: 0 auto;
    text-align: center;
    min-height: 30px;
}

.topSellingProductPrice {
    text-align: center;
    color: #CC0000;
    font-size: 14px;
    font-weight: bold;
}

#txtTopSearch {
    max-width: 600px !important;
    padding: 16px;
}



.paddingTop0 {
    padding-top: 0px !important;
}

.clear {
    clear: both !important;
}

.marginBottom0 {
    margin-bottom: 0px !important;
}

.marginBottom10 {
    margin-bottom: 10px !important;
}

.paddingLeft0 {
    padding-left: 0px !important;
}


.pagecontentrow {
    padding: 0px 15px 15px !important;
}

.pagecontentContainer {
    background-color: #FFF !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

.product-filter-container {
    background-color: #FFF !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.category-product-container {
    background-color: #FFF;
    padding-left: 15px;
    padding-right: 5px;
    padding-bottom: 15px;
}




/*** category four ***/

.card-wrap {
    position: relative;
    padding: 5px 20px; /*height:420px; min-height:420px;*/
}

.card-layout {
    background: #ffffff;
    padding: 20px;
    max-width: 400px;
    box-shadow: 1px 1px 5px #cccccc;
    margin-bottom: 20px;
}

    .card-layout .card-ui {
        background: #ffffff;
        overflow: hidden;
        position: relative;
        height: 100%;
    }

        .card-layout .card-ui .card-header h2 {
            color: #000000;
            font-weight: bold;
            font-size: 16px;
            text-transform: uppercase;
        }

        .card-layout .card-ui .card-body {
            position: relative;
        }

            .card-layout .card-ui .card-body a {
                display: block;
                position: relative;
            }

            .card-layout .card-ui .card-body img {
                margin:0 auto; 
                width: 100%;
                height: 100%;
            }

            .card-layout .card-ui .card-body .card-desc {
                font-size: 13px;
                color: #000000;
            }

/*** banner ***/
.banner-wrap {
    position: relative;
    padding: 0 20px;
    margin: 0px 0 20px;
}

    .banner-wrap .mediabanner {
        margin: auto;
        display: block;
        max-width: 100%;
    }


/*** product row ***/

.header-wrap {
    padding: 5px 40px;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
}

    .header-wrap h3 {
        font-weight: bold;
        font-size: 16px;
        color: #000000;
        float: left;
    }



.space {
    margin-bottom: 20px;
}

@media (max-width:360px) {

    .space {
        margin-bottom: 5px;
    }
}


@media (max-width:480px) {

    .space {
        margin-bottom: 40px;
    }
}




.prodcard-wrap {
    position: relative;
    padding: 5px 35px;
    height: 420px;
    min-height: 420px;
}

.product-wrap {
    position: relative;
    background-color: #ffffff;
    color: #404553;
    padding: 8px;
    box-sizing: border-box;
    box-shadow: 0 0 1px rgba(0,0,0,0.2);
    max-width: 240px;
    float: left;
    box-shadow: 1px 1px 5px #cccccc;
}

.img-container {
    margin-bottom: 0px;
    position: relative;
    overflow: hidden;
}

.mediacontainer {
    position: absolute;
    top: 0;
    left: 0;
}
/*.mediacontainer img {display:block; max-width:100%; max-height:100%; height:230px; margin:auto;}*/
.fulfilcontainer {
    position: absolute;
    top: 0;
    left: 0;
}

.producttagcontainer {
    position: absolute;
    bottom: 0px;
    left: 0;
}

.marketplacetagcontainer {
    position: absolute;
    top: 0px;
    right: 0;
}

.onlineExclusivecontainer {
    position: absolute;
    bottom: 0px;
    right: 0;
}

.producttag {
    margin: 0px;
}

span.tag.jsx-3070501831 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 7.5px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    padding: 0px 7px;
    display: inline-block;
}

.jsx-2714670158 { /*position:relative;*/
    height: 100%;
    min-height: 225px;
    width: 166px;
    padding-bottom: 100%;
}

@media (max-width:360px) {

    .jsx-2714670158 {
        width: 110px;
        min-height: 160px;
    }
}


.detailscontainer {
    display: block;
}

.prodbrand {
    color: #7e859b;
    padding-bottom: 2px;
    
}

.prodname {
    min-height: 36px;
    font-weight: 600;
    margin-bottom: 0px;
    font-size: 12px;
    white-space: initial;
    line-height: 18px;
}

.pricerow {
    margin-top: auto;
}

.preReductionPrice.jsx-3799960900 {
    color: rgb(126, 133, 155);
    text-decoration: line-through;
    font-size: 1rem;
    display: inline-block;
    margin-bottom: 3px;
    line-height: 16px;
}

.discountBadge {
    margin-left: 6px;
    color: rgb(56, 174, 4);
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: bold;
    padding: 0px 4px;
    position: relative;
}

    .discountBadge.jsx-3799960900 .bg.jsx-3799960900 {
        position: absolute;
        inset: -2px;
        opacity: 0.2;
        background-color: rgb(56, 174, 4);
    }

.sellingPrice.jsx-3799960900 {
    display: block;
    font-weight: bold;
    font-size: 15px;
    color: #000000;
}

.actionContainer.jsx-618654783 {
    margin-top: 9px;
}

.action.jsx-618654783 {
    border: 1px solid gray;
    color: red;
    display: flex;
    -moz-box-align: center;
    align-items: center;
    -moz-box-pack: center;
    justify-content: center;
    width: 100%;
    box-sizing: border-box;
    padding-top: 2px;
    height: 30px;
    font-weight: bold;
    font-size: 10px;
    letter-spacing: 0.01rem;
    text-transform: uppercase;
    border-radius: 2px;
    background: #f3f3f3;
}


    .action.jsx-618654783:hover {
        color: #000000;
    }

.jsx-3400163498 {
    font-weight: bold;
    color: #3866df;
    font-size: 0.916666rem;
    text-transform: uppercase;
    -webkit-letter-spacing: 0.2px;
    -moz-letter-spacing: 0.2px;
    -ms-letter-spacing: 0.2px;
    letter-spacing: 0.2px;
    padding: 6px 12px;
    margin-left: 10px;
    border: 1px solid;
    background-color: #fff;
    float: right;
}

#offers .owl-carousel .owl-nav button.owl-next, #offers .owl-carousel .owl-nav button.owl-prev, #offers .owl-carousel button.owl-dot {
    background: #fff;
    color: #7e859b;
    border: none;
    padding: 0 !important;
    font: inherit;
    opacity: 0.5;
}


#offers .owl-theme .owl-nav [class*="owl-"]:hover {
    opacity: 1;
    color: #cccccc;
}


#offers .owl-carousel .owl-nav button.owl-next {
    right: 21px;
}


#offers .owl-dots, #offers2 .owl-dots, #offers3 .owl-dots, #offers4 .owl-dots, #offers5 .owl-dots, #offers6 .owl-dots, #offers7 .owl-dots {
    display: none;
}

@media (max-width:768px) {

    #offers .owl-dots, #offers2 .owl-dots, #offers3 .owl-dots, #offers4 .owl-dots, #offers5 .owl-dots, #offers6 .owl-dots, #offers7 .owl-dots {
        display: none;
    }
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    background: #f9f9f9;
}


/*** cart page **/

.cartwrap {
    padding: 0 40px;
    overflow: hidden;
}

    .cartwrap h3 {
        color: #000000;
        font-weight: 600;
    }

.cartitem {
    padding: 15px;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
    background: #ffffff;
    border: 1px solid #e2e5f1;
}

.imgcontainer {
    display: block;
    max-width: 100%;
}

    .imgcontainer img {
        max-width: 115px;
    }

.brandname {
    color: rgb(126, 133, 155);
    margin-bottom: 3px;
    font-size: 11px;
}

.prodtitle {
    font-weight: 600;
    font-size: 12px;
    margin-bottom: 8px;
}

.itemprice {
    font-weight: bold;
    font-size: 15px;
    color: #000000;
}

.expectedDelivery {
    display: inline-block;
    color: rgb(56, 174, 4);
    font-weight: bold;
}



@font-face {
    font-family: 'icomoon';
    src: url("icomoon.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

.itemOptions.jsx-3727601664 {
    -moz-box-pack: justify;
    justify-content: space-between;
    margin-top: 0px;
}

.itemOptions.jsx-3727601664 {
    display: flex;
    -moz-box-pack: justify;
    justify-content: space-between;
    flex-direction: row-reverse;
}

    .itemOptions.jsx-3727601664 .ctasContainer.jsx-3727601664 {
        display: flex;
        -moz-box-align: center;
        align-items: center;
        -moz-box-pack: end;
        flex: 0 0 800px;
        justify-content: flex-end;
    }

.ctasContainer.jsx-3727601664 .cta.jsx-3727601664 {
    margin: 0px 5px;
}

.itemOptions.jsx-3727601664 button.jsx-3727601664 {
    padding: 0px;
}

.itemOptions.jsx-3727601664 button.jsx-3727601664 {
    color: rgb(126, 133, 155);
    display: flex;
    -moz-box-align: center;
    align-items: center;
    align-self: center;
    padding: 10px 0px;
}

    .itemOptions.jsx-3727601664 button.jsx-3727601664 i {
        margin-right: 4px;
    }

.icon-trash::before {
    content: "\e946";
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
}

.itemOptions button {
    background-color: transparent;
    cursor: pointer;
}


.itemOptions button {
    font: inherit;
    color: inherit;
    padding: 0;
    margin: 0;
    border: 0;
    box-sizing: border-box;
    border-radius: 0;
}

.ctasContainer.jsx-3727601664 .cta.jsx-3727601664:last-child {
    margin-right: 0px;
    margin-left: 5px;
}

.selectWrapper .Select, .selectWrapper .Select div, .selectWrapper .Select input, .selectWrapper .Select span {
    box-sizing: border-box;
}

.selectWrapper .Select {
    position: relative;
}

    .selectWrapper .Select-control, .selectWrapper .Select.is-open > .Select-control, .selectWrapper .Select-menu-outer {
        border-color: #e2e5f1;
        border-radius: 0;
    }


.selectWrapper .Select-control {
    background-color: rgb(255, 255, 255);
    border-radius: 0px;
    border: 1px solid rgb(204, 204, 204);
    border-top-color: rgb(204, 204, 204);
    border-right-color: rgb(204, 204, 204);
    border-bottom-color: rgb(204, 204, 204);
    border-left-color: rgb(204, 204, 204);
    color: rgb(51, 51, 51);
    cursor: default;
    display: table;
    border-spacing: 0px;
    border-collapse: separate;
    height: 36px;
    outline: currentcolor none medium;
    overflow: hidden;
    position: relative;
    width: 100%;
}


.selectWrapper .Select-control {
    color: rgb(51, 51, 51);
    cursor: default;
    border-spacing: 0px;
    border-collapse: separate;
}


.selectWrapper .Select-placeholder, .selectWrapper .Select--single > .Select-control .Select-value {
    inset: 0px;
    color: rgb(170, 170, 170);
    line-height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.selectWrapper .Select.has-value.Select--single > .Select-control .Select-value .Select-value-label, .selectWrapper .Select.has-value.is-pseudo-focused.Select--single > .Select-control .Select-value .Select-value-label {
    color: rgb(51, 51, 51);
}

.selectWrapper .Select-input {
    height: 34px;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: middle;
}


.selectWrapper .Select-control > :last-child {
    padding-right: 5px;
}

.selectWrapper .Select-arrow-zone {
    cursor: pointer;
    display: table-cell;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 25px;
    padding-right: 5px;
}

.selectWrapper .Select-arrow {
    border-color: rgb(153, 153, 153) transparent transparent;
    border-style: solid;
    border-width: 5px 5px 2.5px;
    display: inline-block;
    height: 0px;
    width: 0px;
    position: relative;
}



.fieldwrap {
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(226, 229, 241);
}

    .fieldwrap .promo {
        border: 0px none;
        padding: 10px 12px 11px;
        font-size: 12px;
        min-width: 300px;
    }



@media (max-width:480px) {

    .fieldwrap .promo {
        min-width: 275px;
    }
}


@media (max-width:414px) {

    .fieldwrap .promo {
        min-width: 215px;
    }
}


@media (max-width:360px) {

    .fieldwrap .promo {
        min-width: 236px;
        border-bottom: 1px solid #e4e4e4;
    }
}


.fieldwrap .emphasise {
    color: rgb(56, 102, 223);
    font-size: 11px;
    padding: 0px 15px;
    font-weight: bold;
    text-transform: uppercase;
    min-width: 60px;
    border: 0;
    background: none;
    cursor: pointer;
}

.invoicerows {
    margin-top: 10px;
}

    .invoicerows p {
        font-weight: bold;
        margin-bottom: 8px;
        font-size: 16px;
        letter-spacing: 0.2px;
    }

    .invoicerows .subtotal {
        display: flex;
        -moz-box-pack: justify;
        justify-content: space-between;
        font-size: 12px;
    }

.heading.jsx-2165343715 {
    margin-right: 20px;
}

.freeAmount.jsx-2165343715 {
    font-weight: 600;
    color: rgb(56, 102, 223);
}

.invoicerows .totalRow {
    font-weight: bold;
    font-size: 14px;
    margin-top: 15px;
}

.vatNote {
    font-size: 0.916666rem;
    color: rgb(126, 133, 155);
    font-weight: normal;
    text-transform: none;
    display: inline-block;
}


.checkoutcta {
    width: 100%;
}

    .checkoutcta .checkoutbutn {
        padding: 8px 45px !important;
        font-size: 14px !important;
        text-transform: uppercase !important;
        float: right !important;
        max-width: 100% !important;
        margin: 15px 0 20px;
    }




/** payment option **/

.emiBankPaymentInfoContainer.jsx-2525444241 {
    padding: 10px;
    background-color: rgb(241, 244, 253);
    margin-top: 90px;
}


.emiInfoContainer.jsx-2525444241 {
    margin: 18px 0px;
    text-align: center;
}

    .emiInfoContainer.jsx-2525444241 .infoContent.jsx-2525444241 {
        text-align: center;
    }

    .emiInfoContainer.jsx-2525444241 .heading.jsx-2525444241 {
        font-weight: 700;
        margin-bottom: 3px;
        font-size: 1.08333rem;
    }

    .emiInfoContainer.jsx-2525444241 .bankCtr.jsx-2525444241 {
        display: flex;
        -moz-box-pack: center;
        justify-content: center;
        width: 100%;
        flex-wrap: wrap;
    }


    .emiInfoContainer.jsx-2525444241 ul.jsx-2525444241 {
        margin-top: 18px;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    }

.emiInfoContainer.jsx-2525444241 {
    text-align: center;
}

    .emiInfoContainer.jsx-2525444241 li.jsx-2525444241 {
        display: flex;
        flex: 0 0 25%;
        margin-bottom: 10px;
        -moz-box-align: center;
        align-items: center;
        flex-direction: row;
        -moz-box-pack: center;
        justify-content: center;
    }

.bankLogoContainer.jsx-2525444241 {
    border: 1px solid rgb(226, 229, 241);
    background-color: rgb(255, 255, 255);
    -moz-box-pack: center;
    justify-content: center;
    padding: 3px;
    width: 79px;
    /* height: 17.6px;*/
}

.emiInfoContainer.jsx-2525444241 .nbd.jsx-2525444241 {
    background-position: 0px -185px;
    width: 56px;
    margin-left: 4px;
}

.bank.jsx-2525444241 {
    height: 16px;
    background: rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -2000px 0px / 187px auto;
    background-position-x: -2000px;
    background-position-y: 0px;
    text-indent: 100%;
    overflow: hidden;
}


.emiInfoContainer.jsx-2525444241 .adcb.jsx-2525444241 {
    background-position: -58px -186px;
    width: 53px;
    margin-left: 10px;
}

.emiInfoContainer.jsx-2525444241 .mashreq.jsx-2525444241 {
    background-position: 0px -203px;
    width: 65px;
}

.emiInfoContainer.jsx-2525444241 .fab.jsx-2525444241 {
    background-position: -112px -185px;
    width: 27px;
    margin-left: 21px;
}

.emiInfoContainer.jsx-2525444241 .rak.jsx-2525444241 {
    background-position: -65px -202px;
    width: 57px;
}

.emiInfoContainer.jsx-2525444241 .emirates-islamic.jsx-2525444241 {
    background-position: -21px -252px;
}

.emiInfoContainer.jsx-2525444241 .mawarid.jsx-2525444241 {
    background-position: -101px -252px;
    height: 22px;
}

.emiInfoContainer.jsx-2525444241 .samba.jsx-2525444241 {
    background-position: -119px -225px;
}

.emiInfoContainer.jsx-2525444241 .standard-chartered.jsx-2525444241 {
    background-position: 16px -274px;
}



.jsx-722193732 {
    display: flex;
    -moz-box-pack: center;
    justify-content: center;
    width: 100%;
}


li.jsx-722193732 {
    margin: 0 0.2rem;
    border: 1px solid #e2e5f1;
    border-radius: 2px;
    width: 50px;
    height: 30px;
    background: url(../images/sprite.png) no-repeat -2000px 0 / 187px auto;
    background-color: rgba(0, 0, 0, 0);
    background-position-x: -2000px;
    background-position-y: 0px;
    background-color: #fff;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

li.mastercard.jsx-722193732 {
    background-position: -137px -32px;
}

@media (max-width:360px) {

    li.mastercard.jsx-722193732 {
        background-position: -142px -32px;
    }
}


li.visa.jsx-722193732 {
    background-position: -137px -64px;
}

@media (max-width:360px) {

    li.visa.jsx-722193732 {
        background-position: -143px -64px;
    }
}


li.jsx-722193732 + li.jsx-722193732 {
    margin-left: 15px;
}

li.cod.jsx-722193732 {
    background-position: -137px -96px;
}


@media (max-width:360px) {

    li.cod.jsx-722193732 {
        background-position: -142px -96px;
    }
}


li.amex.jsx-722193732 {
    background-position: -137px 0;
}

@media (max-width:360px) {

    li.amex.jsx-722193732 {
        background-position: -142px -0px;
    }
}


.shopmore a {
    font-weight: bold;
    color: #3866df;
    font-size: 0.916666rem;
    text-transform: uppercase;
    -webkit-letter-spacing: 0.2px;
    -moz-letter-spacing: 0.2px;
    -ms-letter-spacing: 0.2px;
    letter-spacing: 0.2px;
    padding: 6px 12px;
    border: 1px solid;
    background-color: #fff;
    float: left;
}

    .shopmore a:hover {
        color: #000000;
    }



/** product details  **/
.bundlehead {
    margin: 5px 0px;
    font-size: 14px;
    font-weight: bold;
}

.bundles {
    display: flex;
    width: 100%;
    padding-top: 5px;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.bundlesitem {
    width: 110px;
    text-align: center;
    color: black;
    margin-bottom: 5px;
    margin-right: 12px;
} 
.bundlesitem i{
    margin-top: 44px;  
color:black;
padding: 5px;
}
    .bundlesitem img {
        border: 1px solid #eeeeee;
        height:110px;
        width: 110px;
    }

    .bundlesitem span {
        float: left;
        display: block;
        text-align: center;
        width: 100%;
    }
    .bundlesitem .bundle-title{
        font-size: 9px; 
color:black;
    }


.qty {
    float: left;
}

.ctaaddcart {
    float: left;
    margin: 10px 20px;
}

.addcartbutn {
    padding: 6px 45px !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    float: left !important;
    width: 100% !important;
    height: 36px;
}

#topbarsearch input {
    border-radius: 5px 0 0 5px;
}

#btnTopSearch {
    background: #333333;
    color: #ffffff;
    border-radius: 0 5px 5px 0;
    position: absolute;
}

.product-detail {
    background: #ffffff;
}


@media only screen and (max-width:480px) {

    .ctaaddcart {
        margin: 10px 0;
    }

    .addcartbutn {
        padding: 4px 3px !important;
        margin-left: 20px;
    }

    .card-wrap-item{
        padding:0px 11px!important
    }
    .producttab .tabsslider .nav-tabs li a {
        padding: 8px;
    }
    .product-wrap{
        padding: 5px;
    }
    .prodcard-wrap {
        position: relative;
        padding: 5px 18px;
    }
    .content-product-right{
            padding:15px;
        }
}

@media only screen and (max-width:360px) {

    .addcartbutn {
        padding: 4px 3px !important;
        width: 150px !important;  
        margin-left: 0px;
    }
}



.sociallnk {
 margin: 2px 0 0px;
text-align: left;
}

.reverse {
    flex-direction: row;
}

.sociallnk > div {
    flex: 1;
}

.sociallnk ul {
    list-style: none;
}

    .sociallnk ul li {
        display: inline-block;
margin: 0 5px;
    }

        .sociallnk ul li a {
            display: flex;
            color: #ffffff;
        }

            .sociallnk ul li a i {
                font-size: 20px;
                line-height: 45px;
                width: 45px;
                height: 45px;
                color: #ffffff;
                background: #CC0000;
                border-radius: 100%;
                text-align: center;
            }

.sociallnk p {
   font-size: 12px;
text-transform: uppercase;
color: #666666;
font-weight: bold;
margin-top: 11px;
margin-bottom: 0px;
}

.fa-blogger-icon {
    background-image: url("../images/icon/Blogger icon.png") !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    position: relative;
    top: 16px;
}

@media (max-width: 600px) {
    .reverse {
        flex-direction: column;
    }
}

.card-layout .card-ui .card-body .cardheight {
    height: 100%;
}

@media (max-width:480px) {
    .card-wrap {
        position: relative;
        padding: 5px 5px;
    }
    .card-layout .card-ui .card-header h2 {
        color: #000000;
        font-weight: bold;
        font-size: 12px;
        min-height:27px;
    }

    .card-layout .card-ui .card-body .card-desc {
        font-size: 11px;
        color: #000000;
    }

    .card-layout .card-ui .card-body .cardheight {
        height: 130px;
    }

    .copyright-text {
        text-align: center;
        padding-right: 64px;
    }

    .box-footer.box-account, .box-footer.box-information {
        margin-bottom: 20px;
    }
}
